Upgrade von Freundin 7.02 auf Gattin 1.02

Lustige Bilder, Sketche and more...

Upgrade von Freundin 7.02 auf Gattin 1.02

Beitragvon roter_stern@96er » 29.04.2006 - 19:06

Sehr geehrte Damen und Herren! Voriges Jahr bin ich von der Version ‘Freundin 7.02 auf ‘Gattin 1.02 umgestiegen. Ich habe festgestellt, dass das Programm einen unerwarteten Sohn-Prozess gestartet hat und sehr viel Platz und wichtige Ressourcen belegt. In der Produktanweisung wird ein solches Phänomen nicht erwähnt.

Außerdem installiert sich ‘Gattin 1.02 in allen anderen Programmen von selbst und startet in allen Systemen automatisch, wodurch alle Aktivitäten der übrigen Systeme gestoppt werden. Die Anwendungen ‘Bordell 10.32, ‘Umtrunk 2.52 und ‘Fußballsonntag 5.02 funktionieren nicht mehr, und das System stürzt bei jedem Start ab. Leider kann ich ‘Gattin 1.02 auch nicht minimieren, während ich meine bevorzugten Anwendungen benutzen möchte. Ich überlege ernsthaft, zum Programm ‘Freundin 7.02 zurückzugehen, aber bei Ausführen der Uninstall-Funktion von ‘Gattin 1.02 erhalte ich stets die Aufforderung, zuerst das Programm ‘Scheidung 1.02 auszuführen. Dieses Programm ist mir aber viel zu teuer.

Können Sie mir helfen?

Antwort des Helpdesk:

Lieber User, das ist ein sehr häufiger Beschwerdegrund bei den Usern. In den meisten Fällen liegt die Ursache aber bei einem grundlegenden Verständnisfehler. Viele User steigen von ‘Freundin 7.02 auf ‘Gattin 1.02 um, weil sie Zweiteres zur Gruppe der “Spiele & Anwendungen” zählen. ‘Gattin 1.02 ist aber ein BETRIEBSSYSTEM und wurde entwickelt, um alle anderen Funktionen zu kontrollieren. Es ist unmöglich, von ‘Gattin 1.02 wieder auf ‘Freundin 7.02 zurückzugehen.

Bei der Installation von ‘Gattin 1.02 werden versteckte Dateien installiert, die ein Re-Load von ‘Freundin 7.02 unmöglich machen. Es ist nicht möglich, diese versteckten Dateien zu deinstallieren, zu löschen, zu verschieben oder zu vernichten. Einige User probierten die Installation von ‘Freundin 8.02 oder ‘Gattin 2.02 gekoppelt mit ‘Scheidung 1.02, aber am Ende hatten sie mehr Probleme als vorher. Lesen Sie dazu in Ihrer Gebrauchsanweisung die Kapitel “Warnungen”, Alimentezahlungen - fortlaufende Wartungskosten von Kindern ab Version 1.03. Ich empfehle Ihnen daher, bei ‘Gattin 1.02 zu bleiben und das Beste daraus zu machen.

Ich habe selber ‘Gattin 1.02 vor Jahren installiert und halte mich strikt an die Gebrauchsanweisung, vor allem in Bezug auf das Kapitel “Gesellschaftsfehler”. Sie sollten die Verantwortung für alle Fehler und Probleme übernehmen, unabhängig davon, ob Sie schuld sind oder nicht. Die beste Lösung ist das häufige Ausführen des Befehls: C:\UM_ENTSCHULDIGUNG_BITTEN.exe.

Vermeiden Sie den Gebrauch der “ESC” Taste, da Sie öfter UM_ENTSCHULDIGUNG_BITTEN einschalten müssten, damit ‘Gattin 1.02 wieder normal funktioniert.

Das System funktioniert solange einwandfrei, wie sie für die “Gesellschaftsfehler” uneingeschränkt haften. Alles in allem ist ‘Gattin 1.02 ein sehr interessantes Programm - trotz der unverhältnismäßig hohen Betriebskosten. Bedenken Sie auch die Möglichkeit, zusätzliche Software zu installieren, um die Leistungsfähigkeit von ‘Gattin 1.02 zu steigern. Ich empfehle Ihnen: ‘Pralinen 2.12 und ‘Blumen 5.02 in Deutsch.

Viel Glück!

PS: Installieren Sie niemals Sekretärin im Minirock 3.3! Dieses Programm verträgt sich nicht mit Gattin 1.0 und könnte einen nicht wiedergutzumachenden Schaden im Betriebssystem verursachen.
Benutzeravatar
roter_stern@96er
Stammspieler
Stammspieler
 
Beiträge: 1755
Registriert: 14.01.2006 - 17:32

Beitragvon valeron » 30.04.2006 - 20:19

lool
Benutzeravatar
valeron
Zweitligist
Zweitligist
 
Beiträge: 1280
Registriert: 16.06.2005 - 19:24


Zurück zu Schwalbe

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron